body {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

.style1 {
	font-size: 14px;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.style2 {font-size: 16px}
.style4 {font-family: "Trebuchet MS"; font-size: 14px;}

.sideBarIndent {
	text-indent: 5px;
}

td {
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 125%;
	vertical-align: top;
}
td img {
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	font-weight: bold;
	color: #810C00;
	text-decoration: none;
}


p.lang {
	font-size: 1.3em;
	line-height: 200%;
}

object {
	margin: 0px;
	padding: 0px;
}
input {
	margin: 0px;
	padding: 0px;
	height: 15px;
	}

p.contactform {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
table tr td table tr td table tr td a:link  {
	color: #000;
}
table tr td table tr td table tr td a:visited  {
	color: #000;
}
table tr td table tr td table tr td a:hover  {
	color: #000;
}
table tr td table tr td table tr td a:active  {
	color: #000;
}

p.attorneylink a:link, p.attorneylink a:visited, p.attorneylink a:hover, p.attorneylink a:active  {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;	
}

.box h3 {
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 115%;
}

.box p {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.underlined {
	font-style: normal;
	text-decoration: underline;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.box {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #5D1B0D;
	border-right-color: #5D1B0D;
	border-bottom-color: #5D0600;
	border-left-color: #5D1B0D;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.submitbutton {
	height: 25px;
}

.boxplus {
	border-top-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #5D0600;
}
